
.resultpage {
  padding: 3rem 5%;
  background-color: #fff;
}
.resultcolumn {
  padding: 1.5rem;
  background-color: #e2efff;
  position: relative;
  display: inline-block;
  width: 98%;
  margin: 220px auto 20px auto;
  box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px,
    rgba(9, 30, 66, 0.06) 0px 0px 0px 1px;
}
.resultpic {
  margin-top: -220px;
  width: 100%;
}
.resultpic img {
  border: #2ea3f2 1px solid;
  padding: 5px;
  width: 100%;
}
.resultpic img:hover {
  border: #151618 1px solid;
}
.resultcontent {
  margin-top: 20px;
  text-align: center;
}
.resultcontentheading {
  font-size: 20px;
  padding-bottom: 16px;
  font-weight: 500;
}
.resultcontent p {
  margin-bottom: 12px;
  font-size: 16px;
  line-height: 26px;
}
.disclaimer {
  font-size: 12px;
}

/* Start of Mini Desktop screen */
@media screen and (max-width: 1500px) and (min-width: 1401px) {
  .resultpage {
    padding: 2rem 2%;
  }
  .resultpic {
    margin-top: -200px;
  }
  .resultcontent {
    margin-top: 12px;
  }
  .resultcolumn {
    padding: 1.2rem;
    margin: 200px auto 10px auto;
  }
  .resultcontentheading {
    font-size: 18px;
    padding-bottom: 12px;
  }
}

/* Start of Mini Desktop screen */
@media screen and (max-width: 1400px) and (min-width: 1301px) {

  .resultpic {
    margin-top: -200px;
  }
  .resultcontent {
    margin-top: 12px;
  }
  .resultcolumn {
    padding: 1.2rem;
    margin: 200px auto 10px auto;
  }
  .resultcontentheading {
    font-size: 18px;
    padding-bottom: 12px;
  }
}

/* Start of Yogesh Sir IPad Pro screen */
@media screen and (max-width: 1300px) and (min-width: 1201px) {
  .resultpage {
    padding: 2rem 2%;
  }
  .resultpic {
    margin-top: -180px;
  }
  .resultcontent {
    margin-top: 10px;
  }
  .resultcolumn {
    padding: 1.2rem;
    margin: 180px auto 10px auto;
  }
  .resultcontentheading {
    font-size: 18px;
    padding-bottom: 12px;
  }
}

/* Start of Yogesh Sir IPad Pro screen */
@media screen and (max-width: 1200px) and (min-width: 1101px) {

  .resultpage {
    padding: 2rem 2%;
  }
  .resultpic {
    margin-top: -160px;
  }
  .resultcontent {
    margin-top: 12px;
  }
  .resultcolumn {
    padding: 1.2rem;
    margin: 160px auto 10px auto;
  }
  .resultcontentheading {
    font-size: 18px;
    padding-bottom: 12px;
  }
}

/* Start of IPad Pro screen */
@media screen and (max-width: 1100px) and (min-width: 992px) {

  .resultpage {
    padding: 2rem 2%;
  }
  .resultpic {
    margin-top: -160px;
  }
  .resultcontent {
    margin-top: 12px;
  }
  .resultcolumn {
    padding: 1.2rem;
    margin: 160px auto 10px auto;
  }
  .resultcontentheading {
    font-size: 18px;
    padding-bottom: 12px;
  }
}

/* Start of IPad screen */
@media screen and (max-width: 991.99px) and (min-width: 768px) {

  .resultpage {
    padding: 2rem 2%;
  }
  .resultpic {
    margin-top: -160px;
  }
  .resultcontent {
    margin-top: 12px;
  }
  .resultcolumn {
    padding: 1.2rem;
    margin: 160px auto 10px auto;
  }
  .resultcontentheading {
    font-size: 18px;
    padding-bottom: 12px;
  }
  .disclaimer {
    font-size: 11px;
  }
}

/* Start of Mobile/IPhone screen */
@media screen and (max-width: 767px) and (min-width: 320px) {

  .abcaption {
    text-align: center;
  }
  .resultpage {
    padding: 2rem 2%;
  }
  .resultcolumn {
    padding: 12px;
    width: 100%;
    margin: 90px auto 25px auto;
  }
  .resultcontent {
    margin-top: 12px;
  }
  .resultpic {
    margin-top: -110px;
  }
  .resultcontentheading {
    font-size: 18px;
    padding-bottom: 12px;
  }
  .disclaimer {
    font-size: 10px;
  }
}
